## bluez-hcidump 2.5

=== debian/changelog ===
bluez-hcidump (2.5-1) unstable; urgency=low

  * New upstream release.
  * Change source format to 3.0 (quilt).
  * Update debian/control.
    - Update Standards-Version to 3.9.4.
    - Update Vcs-Svn and Vcs-Browser field.
  * Update debian/rules.
    - Enable verbose build.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 23 Jul 2013 10:06:05 +0900

bluez-hcidump (2.4-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copytight.
    Update format to DEP5.
  * Update debian/control.
    - Update Standards-Version to 3.9.3, no changes needed.
    - Update debhelper to 9.
  * Update debian/rules.
    Add support hardending option.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 06 Jun 2012 15:55:32 +0900

bluez-hcidump (2.3-1) unstable; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 09 Mar 2012 12:28:32 +0900

bluez-hcidump (2.2-1) unstable; urgency=low

  * New upstream release.
  * Edd Dumbill <ejad@debian.org> has retired. Remove from Uploaders.
    (Closes: #656030)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 19 Jan 2012 13:15:15 +0900

bluez-hcidump (2.1-2) unstable; urgency=low

  * Update debhelper compat level from 5 to 9. (Closes: #653507)
    Enable hardened build flags.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 02 Jan 2012 08:03:39 +0900

bluez-hcidump (2.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Update Standards-Version to 3.9.2, no changes needed.
    - Drop cdbs from Build-Depends.
  * Converted from cdbs to debhelper.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 04 Jul 2011 22:56:01 +0900

bluez-hcidump (2.0-3) unstable; urgency=low

  * Update debian/rules.
    include patchsys-quilt.mk.
  * Update debian/control.
    Add quilt to Build-Depends.
  * Fix build with latest bluez (Closes: #623420).
    Add patches/0001-Fix-compilation-against-latest-BlueZ.patch.
    Cherry-picked from upstream/95ea4ff5c9c7dbda2f3faaef4e5cd46d542a48c8.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 20 Apr 2011 11:46:43 +0900

bluez-hcidump (2.0-2) unstable; urgency=low

  * Upload to unstable. 

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 10 Feb 2011 18:46:19 +0900

bluez-hcidump (2.0-1) experimental; urgency=low

  * New upstream release.
  * Update debian/control.
    - Update Standards-Version to 3.9.1, no changes needed
    - Update Vcs-Browser field.
    - Remove docbook-to-man from Build-Depends.
  * Update debian/rules.
    - Remove simple-patchsys.mk.
  * Remove debian/patches directory.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 05 Feb 2011 07:19:35 +0900

bluez-hcidump (1.42-2) unstable; urgency=low

  * Update debian/control.
    - Add Nobuhiro Iwamatsu to Uploaders. (Closes: #564569)
    - Remove Filippo Giunchedi from Uploaders.
    - Update Standards-Version to 3.8.4.
    - Add ${misc:Depends} to Depends.
  * Update debian/copyright.
  * Remove TODO.Debian.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 17 Jun 2010 12:26:39 +0900

bluez-hcidump (1.42-1) unstable; urgency=low

  * New upstream release 
  * Update S-V to 3.8.0, no changes needed

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 21 Jun 2008 10:39:00 +0200

bluez-hcidump (1.41-1) unstable; urgency=low

  * New upstream release 

 -- Filippo Giunchedi <filippo@debian.org>  Sun, 10 Feb 2008 16:31:09 +0100

bluez-hcidump (1.40-1) unstable; urgency=low

  * New upstream release
  * Bump build-dep to libbluetooth-dev 3.14
  * Update copyright notice, homepage and vcs fields 

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 31 Dec 2007 11:58:59 +0100

bluez-hcidump (1.39-1) unstable; urgency=low

  * New upstream release

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 02 Aug 2007 10:45:04 +0200

bluez-hcidump (1.37-2) unstable; urgency=low

  * Bump build-dep libbluetooth-dev >= 3.12
  * Get the tarball right this time (Closes: #431887)

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 16 Jul 2007 11:09:00 +0200

bluez-hcidump (1.37-1) unstable; urgency=low

  * Added myself to the Uploaders field.
  * New upstream release.

 -- Mario Iseli <admin@marioiseli.com>  Mon,  2 Jul 2007 16:04:59 +0200

bluez-hcidump (1.35-1) unstable; urgency=low

  * New upstream release
  * change build-dep on libbluetooth2-dev in favour of libbluetooth-dev
  * patches/000_manpage_section.patch removed, applied upstream

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 28 May 2007 01:24:23 +0200

bluez-hcidump (1.32-1) unstable; urgency=high

  * New upstream release (Closes: #392156 which is FTBFS/RC, thus urgency is
    high)

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 11 Oct 2006 11:14:43 +0200

bluez-hcidump (1.31-1) unstable; urgency=low

  * New upstream release
  * various upgrades (debhelper, standards-version, libbluetooth >= 3.0)
  * correct section in hcidump.8
  * build-depend on pkg-config as libbluetooth2 requires it

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 27 Jun 2006 15:00:38 +0200

bluez-hcidump (1.30-1) unstable; urgency=low

  * New upstream release, this fixes the remote DoS in l2cap.c CVE-2006-0670
    (Closes: #351881)

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 21 Feb 2006 19:16:39 +0100

bluez-hcidump (1.28-1) unstable; urgency=low

  * Upload to unstable, nothing changed

 -- Filippo Giunchedi <filippo@debian.org>  Mon,  9 Jan 2006 10:32:54 +0100

bluez-hcidump (1.28-0exp1) experimental; urgency=low

  * New upstream release

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 19 Dec 2005 14:03:54 +0100

bluez-hcidump (1.27-0exp1) experimental; urgency=low

  * New upstream release, new maintainer pkg-bluetooth
  * only hcidump.8.gz is present (Closes: #253647)

 -- Filippo Giunchedi <filippo@debian.org>  Wed,  9 Nov 2005 23:38:47 +0100

bluez-hcidump (1.23-1) unstable; urgency=low

  * New upstream release (Closes: #311744)

 -- Edd Dumbill <ejad@debian.org>  Sat, 16 Jul 2005 14:48:18 +0100

bluez-hcidump (1.17-1) unstable; urgency=low


