=== debian/control ===
Source: bluez-hcidump
Section: admin
Priority: extra
Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9), libbluetooth-dev (>= 4.40), autotools-dev, pkg-config
Vcs-Svn: svn://anonscm.debian.org/pkg-bluetooth/packages/bluez-hcidump/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-bluetooth/packages/bluez-hcidump/trunk
Homepage: http://www.bluez.org
Standards-Version: 3.9.4

Package: bluez-hcidump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Analyses Bluetooth HCI packets
 The hcidump utility allows the monitoring of Bluetooth activity.
 It provides a disassembly of the Bluetooth traffic and can display
 packets from higher level protocols such as RFCOMM, SDP and BNEP.
 .
 hcidump is part of the BlueZ Bluetooth Linux project.  For more information
 see http://www.bluez.org .
