=== debian/rules ===
#!/usr/bin/make -f

CONFIGURE_FLAGS := --disable-silent-rules

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)
