=== debian/watch ===
version=3
# this is ugly
#opts=downloadurlmangle=s@.*download%2F(.*)@http://bluez.sf.net/download/$1@,filenamemangle=s@.*download/(.*)@$1@ \
#http://www.bluez.org/download.html .*bluez-hcidump-(.+)\.tar\.gz
https://www.kernel.org/pub/linux/bluetooth/bluez-hcidump-(.+)\.tar\.xz
